/* Header
-----------------------------------------------------------------------------*/
#inheader {
    margin: 0 auto;
    width: 980px;
}

#inheader .middle {
    width: 100%;
    height: 1%;
    position: relative;
}
#inheader .middle:after {
    content: '';
    clear: both;
    display: table;
}
#inheader .container {
    width: 100%;
    float: left;
    overflow: hidden;
}
#inheader .content {
    padding: 0 0 0 420px;
}

#inheader .sideLeft {
    float: left;
    width: 400px;
    margin-left: -100%;
    position: relative;
    height: 134px;
}

/* Middle
-----------------------------------------------------------------------------*/
#incontent {
    margin: 0 auto;
    width: 980px;
}
.layout {
    clear: both;
    width: 100%;
    position: relative;
}
.layConteiner {
    width: 100%;
    overflow: hidden;
    float: left;
}
.layContent {
    padding: 0 340px 0 0;
}
.laySideRight {
    float: left;
    margin-right: -3px;
    width: 340px;
    margin-left: -340px;
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
    margin: -146px auto 0;
    min-width: 1000px;
    height: 146px;
    background-color: #074ab4;
    background-image: url("../images/body_bg.jpg");
    background-position: center -134px;
    background-repeat: repeat-x;
    position: relative;
}
#infooter {
    margin: 0 auto;
    width: 980px;
}
#infooter .top {
    width: 100%;
    overflow: hidden;
    float: left;
    height: 106px;
}
#infooter .top .container {
    width: 100%;
    float: left;
    overflow: hidden;
}
#infooter .top .content {
    padding: 0 0 0 510px;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#infooter .top .sideLeft {
    float: left;
    width: 290px;
    margin-left: -100%;
    position: relative;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#infooter .top .sideRight {
    float: left;
    width: 200px;
    margin-left: -100%;
    left: 290px;
    position: relative;
    margin-right: -3px;
}

#infooter .bottom {
    width: 100%;
    overflow: hidden;
    float: left;
    height: 39px;
}

#infooter .bottom .container {
    width: 100%;
    float: left;
    overflow: hidden;
}
#infooter .bottom .content {
    padding: 0 350px 0 0;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#infooter .bottom .sideRight {
    float: left;
    margin-right: -3px;
    width: 350px;
    margin-left: -350px;
    position: relative;
}
